
/* Show Metrics */
"5.title" = "显示量度";

/* Show Nodes */
"6.title" = "显示节点";

/* Fill Outlines */
"7.title" = "填充轮廓";

/* Columns */
"15.title" = "栏";

/* Show Anchors */
"JNn-NA-XpS.title" = "显示锚点";

/* Show Names */
"Os7-VS-Uwr.title" = "显示名称";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "打印所选字形";

/* Show Color Labels */
"fDB-xK-vjf.title" = "显示颜色标签";

/* Show Notes */
"q6F-jt-Pta.title" = "显示备注";
